import React from 'react';
export default function SsidChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M482-155 235-394l-63 45v-27l65-46 246 239 179-144h126v22H670zm1-367L308-697l-136 99v-26l138-102 175 175 303-219v27z" })));
}
